<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Transformaciones</title>
<style>
body{
	font-family: sans-serif;
	background-color: ivory;
} 
div {
  width: 100px;
  height: 100px;
  background: red;
  transition: width 4s,height 4s,background 4s,transform 2s; 
}

div:hover {
  width: 300px;
  height: 300px;
  background:blue;
  transform:translate(300px,100px) rotate(90deg);
  

}
</style>
</head>
<body>

<h1>La propiedad Transition</h1>

<p>Pasa el ratón por encima del div</p>
<div></div>
</body>
</html>
